body {
background-image: url(/img/b700.gif);
margin:0px;
padding:0px;
text-align:center;
}
#outer {
margin:0px auto 0px auto;
width:980px;
color:#111111;
text-align:left;
}
#header {
border: 10px ridge #ff0099;
padding:10px 0px 20px 0px;
height:90px;
}
.description {
font-size:20px;
padding-left:10px;
}

.nav{
margin:0px 0px 0px 0px;
font-size:20px;
text-align: center;
font-weight:bold;
background: #ff0099;
display: table;
width: 980px;
}
.nav li{
display: table-cell;
min-width: 50px;
}
.nav li+li{
border-left: 1px solid white;
}
.nav a{
padding:6px 3px 6px 3px;
display: block;
width: 100%;
text-align: center;
color:white;
text-decoration: none;
}
.nav li.active{
background: #FF88FF;
}
.nav li:hover{
background: #FF88FF;
}

#content {
float:right;
width:800px;
}
#news {
float:left;
width:685px;
}
#box {
position: relative;
float:left;
background:#ff0099;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box:hover{
background-color:blue;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box201801 {
position: relative;
float:left;
background:navy;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box201801 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box201801:hover{
background-color:blue;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box201802 {
position: relative;
float:left;
background:#8B4513;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box201802 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box201802:hover{
background-color:#CD853F;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box201803 {
position: relative;
float:left;
background:#FF82B2;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box201803 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box201803:hover{
background-color:#FFABCE;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box201804 {
position: relative;
float:left;
background:#75A9FF;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box201804 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box201804:hover{
background-color:#74C6FF;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box201805 {
position: relative;
float:left;
background:#CC3333;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box201805 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box201805:hover{
background-color:#CC6666;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box201806 {
position: relative;
float:left;
background:#660099;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box201806 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box201806:hover{
background-color:#663399;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box201807 {
position: relative;
float:left;
background:gray;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box201807 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box201807:hover{
background-color:silver;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box201808 {
position: relative;
float:left;
background:#006600;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box201808 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box201808:hover{
background-color:#009933;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box201809 {
position: relative;
float:left;
background:#FFCC00;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box201809 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box201809:hover{
background-color:#FFCC66;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box201810 {
position: relative;
float:left;
background:#2F4F4F;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box201810 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box201810:hover{
background-color:#5F9EA0;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box201811 {
position: relative;
float:left;
background:#DAA520;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box201811 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box201811:hover{
background-color:#DEB887;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

#box201812 {
position: relative;
float:left;
background:green;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box201812 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box201812:hover{
background-color:red;
}


#text {
font-size:20px;
color: white;
font-weight: bold;
}
.inner {
font-weight:bold;
font-size:20px;
line-height:150%;
padding:25px 15px 0px 100px;
width:685px;
float:left;
}
ul {
margin: 0 0 0 1em;
padding: 0;
}
li {
list-style:disc; 
}
P {
margin:1em 0 1em 0;
line-height:150%;
}
img{
border:0px;
}
hr {
border-width: 1px 0px 0px 0px;
border-style: solid;
border-color: #cccccc;
height: 1px;
}
a{
color:#003366;
}
h1 {
font-size:40px;
color: #ff0099;
}
h1 a{
font-weight:bold;
color: #8c0000;
text-decoration:none;
}
h1 a:hover{
text-decoration:underline;
}
h2 {
font-size:25px;
margin:0px 0px 0px 0px;
padding:7px 0px 0px 7px;
}
h3 {
font-size:25px;
margin:0px 0px 0px 0px;
padding:7px 0px 0px 7px;
}
h4 {
font-size:25px;
margin:0px 0px 0px 0px;
padding:7px 0px 0px 7px;
}
#left {
color:#676767;
font-size:20px;
width:180px;
float:left;
}
.blogcss {
padding:6px 10px 6px 20px;
margin:30px 0px 0px 15px;
font-weight:bold;
color:white;
background: #ff0099;
border: 1px #ff0099 solid;
}
.side {
background-color:#fcfcfc;
line-height:170%;
padding:4px 0px 0px 10px;
margin:0px 0px 0px 15px;
color: #000000;
font-weight:bold;
border: 1px #ff0099 solid;
}
.side a{
font-weight:bold;
color:#003366;
}
.side ul {
margin: 0 0 0.5em 0;
padding: 0;
}
.side li {
padding:0px 0px 0px 4px;
margin:0px;
list-style:none; 
}

#footer {
padding-top:20px;
font-size:15px;
height:100px;
clear:both;
text-align:center;
}
#footer a{
font-size:20px;
color:#444444;
}
blockquote{
border:1px solid #ccc;
padding:5px;
margin:10px;
}